@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: .937rem;
    line-height: 1.3;
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 831px;
    margin: 1rem auto;
    overflow: hidden;
    background: #FAFAFA;
    border: solid 1px #000;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 1.25rem;
}

h1 {
    font-size: 25px;
    margin: 0 0 2rem;
}

h2 {
    font-size: 20px;
    margin: 0 0 20px
}

h3 {
    font-size: 19px;
    margin: 0 0 10px
}

ul {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}

ul li {
    padding-left: 20px;
    margin: 0 0 10px
}

ul li:before {
    content: "\25A0";
    float: left;
    margin-left: -20px;
    font-size: 1.125rem;
    line-height: 1;
    color: #B61F29
}

article {
    padding: 20px 40px 10px;
}

aside {
    background: white;
    box-shadow: 0 .625rem 4.562rem -.875rem rgb(0 0 0 / 75%);
    border-radius: 15px;
    padding: 25px 30px 5px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    font-size: 16px
}

section {
    width: 50%
}

.top {
    margin: 20px 0 0
}

.padding {
    padding: 40px 20px 0
}

footer {
    background: #D8DDDE;
    border-radius: 15px;
    margin: 0 40px;
    padding: 0 0 0 30px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    line-height: 1.2
}

.left {
    width: 62%;
    padding: 20px 0 0
}

.right {
    background: #445052;
    text-align: center;
    padding: 20px 10px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    width: 38%;
}

.btn {
    background: #047E40;
    color: white;
    padding: 10px 0;
    width: 80%;
    text-align: center;
    margin: 10px auto 0
}

a.link {
    background: #047E40;
    color: white;
    padding: 10px 15px;
    text-align: center;
    margin: 10px auto 0;
    margin-left: 150px
}

.button {
    display: flex;
    justify-content: center;
    margin: 1rem 0;
}

a.apply {
    background-color: #047E40;
    border: 1px solid #047e40;
    color: #fff;
    font-weight: 700;
    padding: 0.5rem 1rem;
}

a.apply:hover {
background-color: #fff;
color: #047E40;
}

iframe {
    display: block;
    width: 100%;
    height: 28.125rem;
}


.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 52.4%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}


.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 830px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    span {
        white-space: nowrap
    }

    article {
        padding: 20px 10px
    }

    .left,
    .right {
        width: 100%
    }

    footer {
        margin: 0 0 20px
    }

    a.prewrap {
        white-space: pre-wrap
    }

    a.link {
        margin-left: 0;
        text-align: center;
        margin: 0 auto 20px;
        display: block
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }
}

@media only screen and (max-width: 48rem) {
    aside {
        display: block
    }

    section {
        width: 100%
    }
    
    .padding {
        padding:30px 10px 0
    }

    footer {
        padding: 20px;
        display: block
    }
}

@media only screen and (max-width: 30rem) {
    aside {
        padding: 10px 20px;
        font-size: 15px
    }
}

@media only screen and (max-width: 23.437rem) {
    h1 {
        font-size: 20px;
        text-align: center
    }

    h2 {
        font-size: 18px;
        text-align: center
    }
}
